@import url('https://fonts.cdnfonts.com/css/circular-std');
body{
    font-family: 'Circular Std', sans-serif !important;
}

.loader-admin {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100% ;
    height: 100% ;
    z-index: 9999;
    background: url('../loader/Dual Ball-1s-124px.gif') 50% 50% no-repeat rgb(249, 249, 249);
    opacity: .8;
}

.modal-lg {
    max-width: 70% !important;
}

label {
    font-weight: 400;
    font-size: 14px;
}
.property-segment {
    font-size: 15px;
    color: #f4516c;
    font-weight: bold;
}

.m-menu__link-text{
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #bec0d0 !important;
}

.company-logo{
    height: auto !important;
    width: 170px !important;
}

.m-widget28 .m-widget28__container .m-widget28__nav-items {
    margin-top: -10rem;
}

/* @media (min-width: 1025px){
    .m-portlet.m-portlet--full-height{
        height: calc(92% - 2.2rem);
    }
} */
.m-card-user.m-card-user--skin-dark .m-card-user__details .m-card-user__name{
    color: white;
    font-weight: 500;
}
.m-card-user.m-card-user--skin-dark .m-card-user__details .m-card-user__email {
    color: white;
    font-weight: 500;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded,
.m-aside-menu .m-menu__nav .m-menu__item>.m-menu__link:hover{
    /*background-color: #232935;*/
    background: #feca02;
}

.m-aside-menu .m-menu__nav .m-menu__item>.m-menu__link:hover .m-menu__link-text,
.m-aside-menu .m-menu__nav .m-menu__item>.m-menu__link:hover .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link .m-menu__link-icon{
    color: #3f3200 !important; 
}

.btn.btn-outline-focus {
    color: #5867dd;
}

.btn-outline-focus {
    color: #5867dd;
    background-color: transparent;
    background-image: none;
    border-color: #5867dd;
}

.btn-outline-focus.focus, .btn-outline-focus:focus, .btn-outline-focus:hover {
    border-color: black;
    background: black;
    color: #fff;
}

.m-link {
    color: #5867dd;
}

.btn-outline-focus:not(:disabled):not(.disabled):active, .btn-outline-focus:not(:disabled):not(.disabled).active, .show>.btn-outline-focus.dropdown-toggle {
    color: #fff;
    background-color: black;
    border-color: black;
}

.bold-label {
    font-weight: 600;
}

.pac-container:after {
    /* Disclaimer: not needed to show 'powered by Google' if also a Google Map is shown */
    background-image: none !important;
    height: 0px;
}

.imgThumbContainer{
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-top: 15px;
    position: relative;
}
.imgThumbContainer .IMGthumbnail{
    height: 100px;
    width: 100px;
    border: 1px solid #ddd;
}
.imgThumbContainer .IMGthumbnail img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.imgThumbContainer .imgName{
    font-size: 14px;
    line-height: 18px;
    font-family: var(--opensansRegular);
    margin-top: 3px;
}
.imgThumbContainer i{
    position: absolute;
    right: 0;
    top: 0;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #aaa;
    background: #fff;
    display: none;
    font-size: 12px;
    line-height: 12px;
    cursor: pointer;
}
.imgThumbContainer:hover i{
    display: inline-flex;
}

.fileUploads input{
    display: none;
}
.fileUploads label{
    width: 100%;
    display: block;
    float: left;
}

.imgThumbContainer:hover i{
    display: inline-flex;
}

.m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a{
    padding: 10px;
}

.select2.select2-container{
    width: 100% !important;
}


@media(max-width: 414px){
    .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a{
        height: auto !important ;
    }
    .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a>span>i{
        font-size:22px;
    }
    .statsLists li{
        display: block;
        width: 100%;
        float: left;
    }
    .m-widget28 .m-widget28__container .m-widget28__nav-items{
        display: flex;
        flex-direction: column;
    }
    .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a{
        display: flex;
        align-items: center;
    }
    .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a div{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .nav.nav-pills .nav-item, .nav.nav-tabs .nav-item{
        margin-left: 0;
        margin-top: 5px;
    }
    .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a h4{
        margin-right: 10px;
    }
    .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a>span>i{
        padding: 0;
    }
}

label {
    font-weight: 400;
    font-size: 14px;
}
.property-segment {
    font-size: 15px;
    color: #3787e3;
    font-weight: bold;
}

.m-menu__link-text {
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #ccc !important;
}
.m-aside-menu .m-menu__nav > .m-menu__item:hover .m-menu__link-text {
    color: #fff !important;
}

.company-logo {
    height: auto !important;
    width: 100px !important;
}

.m-widget28 .m-widget28__container .m-widget28__nav-items {
    margin-top: -10rem;
}

@media (min-width: 1025px) {
    .m-portlet.dasboard-custom {
        height: calc(92% - 2.2rem) !important;
    }
}

.m-card-user.m-card-user--skin-dark .m-card-user__details .m-card-user__name {
    color: white;
    font-weight: 500;
}
.m-card-user.m-card-user--skin-dark .m-card-user__details .m-card-user__email {
    color: white;
    font-weight: 500;
}


.uploadedImgs{
    position: relative;
    display: inline-block;
    float: left;
    height: 100px;
    width: 100px;
}
.uploadedImgs .closeBtns{
    position: absolute;
    top: 5px;
    right: 5px;
    border-radius: 50%;
    background: red;
    color: white;
    border: none;
    height: 20px;
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hide{
    display: none;
}
.show{
    display: block;
}

.commonBtnsBox{
    margin-top: 32px;
    display: inline-block;
    float: left;
}
.commonBtn{
    font-size: 20px;
    color: #000;
    font-weight: bold;
    margin-right: 10px;
}
.commonBtn:hover{
    text-decoration: none;
}
.dimensionsGroup .dimensions:not(:last-child){
    margin-bottom: 20px;
}
.dimensionsGroup .dimensions .addMore{
    display: inline-block;
}
.dimensionsGroup .dimensions:first-child .removeDimension{
    display: none;
}
.dimensionsGroup .dimensions .addMoreSpecifications{
    display: inline-block;
}
.dimensionsGroup .dimensions:first-child .removeSpecification{
    display: none;
}
.dimensionsGroup .dimensions:not(:first-child) .removeDimension{
    display: inline-block;
}
.dimensionsGroup .dimensions:not(:first-child) .addMore{
    display: none;
}
.dimensionsGroup .dimensions .removeDimension:hover{
    color: red;
}
.dimensionsGroup .dimensions:not(:first-child) .removeSpecification{
    display: inline-block;
}
.dimensionsGroup .dimensions:not(:first-child) .addMoreSpecifications{
    display: none;
}
.dimensionsGroup .dimensions .removeSpecification:hover{
    color: red;
}
.statsboxs {
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*-----------------*/

.m-aside-left.m-aside-left--skin-dark{
    background: #1a1a1a;
}
.m-aside-menu .m-menu__nav>.m-menu__item{
    margin-bottom: 1px;
}
.m-brand.m-brand--skin-dark{
    background: #1a1a1a;    
}
.m-brand .m-brand__logo .m-brand__logo-wrapper{
    width: 100%;
    height: 70px;
}
.company-logo{
    width: fit-content !important;
    padding: 8px 0;
    height: 100% !important;
    object-fit: contain;
}
.m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link .m-topbar__userpic{
    height: 50px;
    width: 50px;
    border: 1px solid #ccc;
    /*box-shadow: 0 0 1px 2px rgba(0,0,0,0.1);*/
    border-radius: 50%;
}
.m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link .m-topbar__userpic img{
    max-width: 100% !important;
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.m-portlet .m-portlet__head{
    height: 4.1rem;
}
.m-portlet .m-portlet__body{
    padding: 1.5rem 2.2rem;
}
.m-footer--push.m-aside-left--enabled:not(.m-footer--fixed) .m-wrapper{
    margin-bottom: 0;
}
.table th, .table td{
        padding: 0.5rem 0.75rem;
}
.dataTables_wrapper .pagination .page-item.active>.page-link,
.dataTables_wrapper .pagination .page-item:hover>.page-link,
.dataTables_wrapper .pagination .page-item:hover>.page-link{
    background: #feca02;
    color: #000;
}
.m-brand.m-brand--skin-dark{
    background: var(--colorWhite);
}
body.m-aside-left--skin-dark .m-header .m-header-head{
    box-shadow: none
}
.m-stack.m-stack--desktop{
    box-shadow: 0px 1px 15px 1px rgba(69,65,78,0.1);
}
.btn.btn-info,
.btn.btn-info:hover,
.btn-accent,
.btn-accent:not(:disabled):not(.disabled):active{
    background-color: #feca02;
    border-color: #feca02;
}
.btn.btn-info,
.btn.btn-info:hover,
.m-btn--icon>span>span,
.btn.btn-info:hover:not(:disabled),
.m-btn--icon.m-btn--custom>span{
    color: #3f3200 !important;
    font-weight: 400;
    font-size: 14px;
}
.btn-accent.m-btn--air,
.btn-accent.m-btn--air:hover{
    box-shadow: 0px 5px 10px 2px rgba(254,202,2,0.36) !important;
    box-shadow: none !important;
}
.btn-accent:hover,
.btn.btn-info:hover:not(:disabled),
.btn.btn-info:hover{
    background: #e7b701;
    border-color: #e7b701;
}
.m-menu__link-text{
    font-size: 14px !important;
}
.m-checkbox.m-checkbox--brand.m-checkbox--solid>input:checked ~ span {
    background: #feca02;
}
.m-checkbox.m-checkbox--brand.m-checkbox--solid>span:after {
    border: solid #000;
}
.btn.m-btn--custom{
    font-size: 14px;
    font-weight: 400;
}
.table th{
    font-weight: 700;
}
.table th, .table td{
    font-size: 14px;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open{
    background: transparent;
}
/*----------*/

.m-stack.m-stack--desktop.m-stack--desktopNew{
    box-shadow: none !important;
}

.m-dropdown .m-dropdown__header.m-dropdown__header2{
    background: #feca02;
}
.m-topbar .m-topbar__nav.m-nav>.m-nav__item.m-topbar__user-profile.m-topbar__user-profile--img.m-dropdown--arrow .m-dropdown__arrow{
    color: #feca02;
}
.m-card-user.m-card-user--skin-dark .m-card-user__details .m-card-user__email:hover{
    color: blue;
}
.m-login.m-login--1 .m-login__content{
    position: relative;
}
.m-login.m-login--1 .m-login__content:before{
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.5);
    z-index: 0;
}
.m-grid__item.m-grid__item2{
    position: relative;
    z-index: 9;
}
.m-login__welcome{
    color: #fff;
}
.btn-outline-danger.m-btn--air.focus, 
.btn-outline-danger.m-btn--air:focus, 
.btn-outline-danger.m-btn--air:hover, 
.btn-danger.m-btn--air.focus, 
.btn-danger.m-btn--air:focus, 
.btn-danger.m-btn--air:hover, 
.m-btn--gradient-from-danger.m-btn--air.focus, 
.m-btn--gradient-from-danger.m-btn--air:focus, 
.m-btn--gradient-from-danger.m-btn--air:hover,
.btn-outline-danger.m-btn--air, 
.btn-danger.m-btn--air, 
.m-btn--gradient-from-danger.m-btn--air{
    box-shadow: none !important;
}
.m-card-user .m-card-user__pic{
    width: 50px;
    height: 50px;
}
.m-card-user .m-card-user__pic img{
    max-width: 50px !important;
    height: 50px;
    /*box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);*/
    /*padding: 3px;*/
    border: 1px solid #e2b400;
}
.m-card-user.m-card-user--skin-dark .m-card-user__details .m-card-user__name{
    font-weight: 700;
    color: #000;
}
.m-card-user.m-card-user--skin-dark .m-card-user__details .m-card-user__email{
    color: #000;
}
.btn.m-btn--custom,
.btn{
    font-family: "CircularStd",sans-serif !important;
}
.m-badge{
    font-size: 0.9rem;
}
.m-badge i{
    margin-right: 3px;
}
.m-aside-menu .m-menu__nav{
    padding-top: 10px;
}

/*-----------------*/
.dashboardPage .m-portlet .m-portlet__head .m-portlet__head-caption{
    width: 100%;
    justify-content: center;
}
.dashboardPage .m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text{
    font-size: 1.5rem;
    text-transform: uppercase;
}
.dashboardPage .m-portlet .m-portlet__head,
.dashboardPage .m-portlet.m-portlet--full-height .m-portlet__body{
    height:  auto;
}
.dashboardPage .m-portlet.m-portlet--head-overlay .m-portlet__body{
    margin-top:0;
    padding: 0;
}
.dashboardPage .m-widget28 .m-widget28__pic{
    min-height:  auto;
}
.dashboardPage .m-portlet.m-portlet--full-height{
    height: 100%;
}
.dashboardPage .m-widget28 .m-widget28__container .m-widget28__nav-items{
    margin-top: 0;
}
.dashboardPage .m-widget28 .m-widget28__container .m-widget28__nav-items{
    transform: translate(0%, 0%);
    left: 0;
    position: relative;
    margin-bottom: 0;
}
.dashboardPage .m-content .col-xl-4 .totalLawyersBox{
    background: #e09f0b;
    background: #f4c307;
}
.dashboardPage .m-portlet .m-portlet__head{
    padding: 25px 30px;
}
.m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a{
    border: none;
    height: auto;
}
.dashboardPage .m-content .col-xl-4 .totalCasesBox,
.dashboardPage .m-content .col-xl-4 .userStatsBox{
    background: #1773b9;
    background: #3b3e83;
}
.dashboardPage .m-content .col-xl-4 .totalCountsCard{
    display: block;
}
h3.statsCounts{
    font-size: 4.5rem;
}
.m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a{
    padding: 0px;
}
.dashboardPage .totalCasesBox .m-widget28 .m-widget28__container .m-widget28__nav-items,
.dashboardPage .totalLawyersBox .m-widget28 .m-widget28__container .m-widget28__nav-items{
    display: flex;
}
.m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a>span:last-child{
    font-size :14px;
}
.userStatsBox .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item>a{
    border: none;
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 1.5rem 0 1.5rem 0;
}
.userStatsBox .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item{
    border: none;
    width: 100%;
    margin: 0;
}
.userStatsBox .m-widget28 .m-widget28__container .m-widget28__nav-items{
    display: flex;
}
.statsTotalCount{
    font-size: 16px;
}
.dashboardPage .m-portlet.m-portlet--head-overlay .m-portlet__body {
    padding: 1.3rem 1.2rem;
    padding-top: 0;
}
.userStatsBox .nav.nav-pills .nav-link i{
    font-size: 18px;
    margin-right: 0;
}

.userStatsBox .statsIcon{
    display: inline-block;
    float: left;
    width: 22px;
    min-width: 22px;
    margin-right: 10px;
}
.userStatsBox .statsTotalCount{
    font-size: 16px !important;
}
.userStatsBox .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item{
    border-bottom: 0.07rem dashed #fff;
}
.userStatsBox .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item:last-child{
    border-bottom: none;
}
.userStatsBox .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item:first-child .nav-link{
    padding-top: 0;
}
.userStatsBox .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item:last-child .nav-link{
    padding-bottom: 0;
}
.userStatsBox .m-widget28 .m-widget28__container .m-widget28__nav-items .m-widget28__nav-item .nav-link:hover{
    color: #feca02;
}
.dashboardPage .m-content .col-xl-4 .totalCountsCard .statsboxs{
    display: block;
    height: auto;
    color: #fff;
}
.dashboardPage .m-content .col-xl-4 .totalCountsCard:hover{
    text-decoration: none;
}
.dashboardPage .m-content .col-xl-4 .totalCasesBox.totalCountsCard:hover .statsCounts{
    color: #f4c307;
}
.dashboardPage .m-content .col-xl-4 .totalLawyersBox.totalCountsCard:hover .statsCounts{
    color: #1773b9;
    color: #3b3e83;
}
.table .m-checkbox.m-checkbox--solid>span{
    border: 1px solid #ccc !important;
    background: #ccc;
}
.table thead th {
    background: #e0e2e7;
}
.table thead th {
    border-bottom: 2px solid #f4f5f8;
}
table.table-bordered.dataTable th {
    font-weight: bold;
    border-bottom-width: 0;
}
table.table-bordered.dataTable thead th{
    border-top: none;
}
.table-bordered th, .table-bordered td, .table-bordered, .form-control {
    border: 1px solid #ccc;
}
table.table-bordered.dataTable thead th:first-child{
    width: 30px;
    max-width: 30px;
}

.m-form .m-form__actions.m-form__actions--solid{
    background: #fff;
}
.table thead th{
    border-bottom: 1px solid #ccc;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__ver-arrow{
    color: #fff;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__link .m-menu__ver-arrow
/*.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__ver-arrow*/
{
    color: #3f3200;
}
.m-aside-menu .m-menu__nav>.m-menu__item>.m-menu__link:hover .m-menu__ver-arrow,
.m-aside-menu .m-menu__nav .m-menu__item>.m-menu__link:hover .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open>.m-menu__link .m-menu__ver-arrow{
    color: #3f3200;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item>.m-menu__link .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-icon,
.m-menu__link-text{
    color: #fff !important;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open>.m-menu__link .m-menu__link-icon,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__link .m-menu__link-icon{
    color: #3f3200 !important;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open .m-menu__link.m-menu__toggle{
    background: #feca02!important;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open .m-menu__link.m-menu__toggle,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open .m-menu__toggle .m-menu__link-text{
    color: #3f3200 !important;
}


/*----------*/
.customScroll{
    overflow-y: auto;
    max-height: calc(100vh - 70px);
}
.customScroll::-webkit-scrollbar {
    width: 6px;
}

.customScroll::-webkit-scrollbar-track {
    background: #c1c1c1;
}

.customScroll::-webkit-scrollbar-thumb {
    background: #7a7a7a;
}

